:root {
  --dark-blue: #1f2937;
  --blue: #11305a; /* الكحلي */
  --blue-gray: #4B5563; /* رمادي مزرق للهوفر */
  --light-gray: #D1D5DB; 
  --skin-tone: #F5CBA7;
  --white: #FFFFFF;
  --primary-red: #C0392B; 
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body {
    min-height: 100vh;
    font-family: 'Poppins', sans-serif;
    background: #efefef ;
    display:flex ;
    justify-content: center;
    
}

.nav {
            display: flex;
            justify-content: space-between;
            align-items: center;
            margin-bottom: 3rem;
            padding: 0 2rem;
        }

        .logo {
            display: flex;
            align-items: center; /* يخلي النص واللوجو في نفس السطر */
            gap: 0.8rem; /* مسافة صغيرة بينهم */
            font-size:  2rem;
            font-weight: bold;
            margin-bottom: 18px;
            cursor: pointer;
        }

        .logo-icon {
            width:65px;
            height: 65px;
            /* background: linear-gradient(135deg, var(--primary-red), var(--accent-orange)); */
            border-radius: 50% 50% 50% 10px;
            display: flex;
            align-items: center;
            justify-content: center;
            color: var(--white);
             font-size: 1.2rem;
            transform: rotate(-45deg);
        }

        .logo-icon span {
            transform: rotate(45deg);
        }

        .logo-icon img {
            width: 100%;
            height: 100%;
            object-fit: contain; /* عشان اللوجو يبان مظبوط */
            transform: rotate(45deg);
        }

        .nav-menu {
            display: flex;
            list-style: none;
            gap: 2rem;
           
        }

        .nav-menu a {
            color: var(--primary-blue);
            text-decoration: none;
            font-weight: 500;
            /* font-size: large; */
            transition: all 0.3s ease;
            position: relative;
             margin-right: 20px;
        }

        .nav-menu a::after {
            content: '';
            position: absolute;
            bottom: -5px;
            left: 0;
            width: 0;
            height: 2px;
            background: var(--primary-red);
            transition: width 0.3s ease;
        }

        .nav-menu a:hover::after {
            width: 100%;
        }

.container {
    position: relative;
    background: #fff;
    margin-top: 50px;
    margin-bottom: 30px;
    border-radius: 10px;
    filter: drop-shadow(0 0 10px
            rgba(0,0,0, 0.5));
}
.accordion {
    position: relative;
    width: 350px;
    margin-left: 40px;
}
.title {
    margin-top: 20px;
    font-size: 2rem;
    text-align: center;
}
.content-accordion {
    margin-top: 35px;
    margin-right: 50px;
}
.question-answer {
    width: 100%;
    border-bottom: 1px solid #e8e8e8;
}
.question {
    display: flex;
    justify-content: space-between;
}
.accordion-img {
    position: relative;
    width: 320px;
}
.title-question {
    margin: 1.4rem 0rem;
    font-size: 1.2rem;
    font-weight: 500;
    color: #000;
}
.question-btn {
    font-size: 1.5rem;
    background: transparent;
    border-color: transparent;
    cursor: pointer;
}
.up-icon {
    display: none;
}
.answer {
    font-size: 1.2rem;
    line-height: 1.8;
    display: none;
}
.show-text .answer {
    display: block;
}
.show-text .up-icon {
    display: inline;
}
.show-text .down-icon {
    display: none;
}  
@media screen and (min-width: 992px) {
    .accordion {
        width: 920px;
        height: 0;
        display: flex;
    }
    
    .accordion-img {
        position: relative;
        width: 420px;
        top: 88px;
    }

    .question-answer {
        width: 380px;
    }
    .content-accordion {
        margin-top: 85px;
    }

    .title {
        margin-top: 50px;
        font-size: 3rem;
    }
}